/* CSS Document */

html{
/*overflow-y:hidden;*/
height:100%;
margin:0px;
padding:0px;
}

body{
background-color:#000000;
height:100%;
margin:0px;
padding:0px;
}

#rahmen{
background-color: #04070E;
margin-left:0px;
height:600px;
width:auto;

}

#haupt{
background-image:url(bilder/hintergrund.jpg);
background-position:center;
background-repeat:no-repeat;
background-color: #333333;
margin-left:128px;
/*margin-top:0px;
margin-bottom:5px;
margin-right:0px;*/
overflow:auto;
height:600px;
width:auto;
}

#menu{
position:absolute;
left:0px;
width:125px;
height:600px;
}

